<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="16f1dd877e6f109bfa6e0adbae70d823">
  <dict>
    <!--2021-09-17 15:18:15.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
